@charset "UTF-8";
/*---------------
	BASE
---------------*/
html {
  overflow-y: scroll; }

body {
  width: 100%;
  font-family: Helvetica, 'Open Sans', 'Noto Sans JP', sans-serif;
  font-size: 62.5%;
  margin-top: 190px;
  overflow: hidden; }
  @media only screen and (max-width: 1199px) {
    body {
      margin-top: 80px; } }

p {
  text-align: justify;
  color: var(--text-color);
  font-size: 1rem; }
  @media only screen and (max-width: 1199px) {
    p {
      text-align: unset; } }

a:link {
  text-decoration: none;
  transition: .5s; }

img {
  display: block;
  max-width: 100%;
  height: auto; }

:root {
  --text-color: #4f5f64; }

.serif {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif; }

.paragraph {
  margin-top: 1em; }

.tel {
  pointer-events: none;
  color: var(--text-color); }
  @media only screen and (max-width: 999px) {
    .tel {
      pointer-events: auto; } }

.fax {
  pointer-events: none;
  color: var(--text-color); }

.pc {
  display: block; }
  @media only screen and (max-width: 1199px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media only screen and (max-width: 1199px) {
    .sp {
      display: block; } }

.montserrat {
  font-family: "Montserrat", sans-serif; }

.breadcrumbs {
  display: flex;
  width: 96%;
  max-width: 1500px;
  color: var(--text-color);
  font-size: 1.6em;
  line-height: 1.5;
  letter-spacing: .05em;
  padding: 1em 2%;
  margin: 0 auto; }
  @media only screen and (max-width: 1199px) {
    .breadcrumbs {
      font-size: 1.4em; } }
  .breadcrumbs li a {
    color: var(--text-color); }
    .breadcrumbs li a:hover {
      text-decoration: underline; }
  .breadcrumbs li i {
    margin: 0 .5em; }
